Page MenuHomePhabricator

Throttle rule for Women in Science, Vancouver, UBC
Closed, ResolvedPublic

Description

Event time frame: 2016-09-21 13:00 to 17:00 EDT
IPs to allow: UPDATED: 132.205.229.3 – 132.205.229.66
Expected number of people: 40
List of wikis to allow content creation: Wikipedia French and English
Event page: https://en.wikipedia.org/wiki/Wikipedia:Meetup/Montr%C3%A9al/WomenInScience

Thank you.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterLift of IP cap - WomenInSience

Event Timeline

Restricted Application added subscribers: JEumerus, Matanya, Aklapper. · View Herald TranscriptSep 8 2016, 7:09 PM
Urbanecm claimed this task.EditedSep 8 2016, 7:15 PM
Urbanecm added a subscriber: Urbanecm.

Which Wikipedia? English one?

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptSep 8 2016, 7:15 PM
Urbanecm triaged this task as Medium priority.Sep 8 2016, 7:15 PM

Which Wikipedia? English oné?

English and French please.

Urbanecm moved this task from Backlog to Working on on the User-Urbanecm board.Sep 9 2016, 4:47 AM

Change 309511 had a related patch set uploaded (by Urbanecm):
Lift of IP cap - WomenInSience

https://gerrit.wikimedia.org/r/309511

Urbanecm moved this task from Working on to To deploy on the User-Urbanecm board.Sep 9 2016, 5:07 AM
Urbanecm moved this task from Working on to To deploy on the Wikimedia-Site-requests board.

Will be deployed at September 12 13:00-14:00 UTC.

Dereckson renamed this task from Requesting temporary lift of IP cap to Throttle rule for Women in Science, Vancouver, UBC.Sep 10 2016, 3:34 PM

Rescheduled for September 13 13:00 - 14:00 UTC.

Librarianpam updated the task description. (Show Details)Sep 12 2016, 6:44 PM
Librarianpam updated the task description. (Show Details)

Change 309511 merged by jenkins-bot:
Lift of IP cap - WomenInSience

https://gerrit.wikimedia.org/r/309511

Mentioned in SAL [2016-09-12T23:40:15Z] <dereckson@tin> Synchronized wmf-config/throttle.php: Women in Science throttle rules (T145115 and T145253) (duration: 00m 47s)

Dereckson closed this task as Resolved.Sep 13 2016, 12:49 AM
Dereckson moved this task from To deploy to Done on the Wikimedia-Site-requests board.